#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: html-conduit
version: 1.2.1.2
id: html-conduit-1.2.1.2-DxfIMr7R1Kx8TsrBXggZWM
key: html-conduit-1.2.1.2-DxfIMr7R1Kx8TsrBXggZWM
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.DOM
abi: f3f48a7ec5222e4e4a30afe8d3a8b64c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/html-conduit-1.2.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/html-conduit-1.2.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/html-conduit-1.2.1.2
hs-libraries: HShtml-conduit-1.2.1.2-DxfIMr7R1Kx8TsrBXggZWM
depends:
    base-4.10.1.0 transformers-0.5.2.0 bytestring-0.10.8.2
    containers-0.5.10.2 text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT
    conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh
    conduit-extra-1.2.3.2-EBajs3sWNLQJJQmA8f0EVt
    xml-conduit-1.7.1.2-IA7b8ZbXsQv4e6rI1d34oq
    tagstream-conduit-0.5.5.3-HNRAnVP5D7kKjcjR6oQeg1
    xml-types-0.3.6-GzQgX9Brh0VH8ue9BSAlZr
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh=bd601a98f1a129bf3da3bb557b18ab9d
             conduit-extra-1.2.3.2-EBajs3sWNLQJJQmA8f0EVt=352323120ab38f4dc68ab76ea3f30ae3
             xml-conduit-1.7.1.2-IA7b8ZbXsQv4e6rI1d34oq=5c7ff00b7f2bafd89dd63b6c611805c1
             tagstream-conduit-0.5.5.3-HNRAnVP5D7kKjcjR6oQeg1=d654f610ba70dbc0b1c6a6028575041c
             xml-types-0.3.6-GzQgX9Brh0VH8ue9BSAlZr=edf071c0face4ef12f6ee1822aae3316
haddock-interfaces: /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock
haddock-html: /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

